﻿body {
  margin:0px;
  background-image:url('../../images/index/bg.png');
  background-position:center center;
  background-repeat:no-repeat;
  background-attachment:fixed;
  background-size:auto;
  position:static;
  left:auto;
  width:0px;
  margin-left:0;
  margin-right:0;
  text-align:left;
}
#base {
  position:absolute;
  z-index:0;
}
#u0 {
  position:fixed;
  left:50%;
  margin-left:-180px;
  top:50%;
  margin-top:-355px;
  visibility:hidden;
}
#u0_state0 {
  position:relative;
  left:0px;
  top:0px;
  background-image:none;
}
#u0_state0_content {
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u1 {
  position:absolute;
  left:0px;
  top:0px;
  width:360px;
  height:710px;
}
#u1_img {
  position:absolute;
  left:0px;
  top:0px;
  width:360px;
  height:710px;
}
#u2 {
  position:absolute;
  left:2px;
  top:347px;
  width:356px;
  visibility:hidden;
  word-wrap:break-word;
}
#u3 {
  position:absolute;
  left:20px;
  top:70px;
  width:316px;
  height:564px;
}
#u3_input {
  position:absolute;
  left:0px;
  top:0px;
  width:316px;
  height:564px;
}
#u4 {
  position:absolute;
  left:148px;
  top:30px;
  width:65px;
  height:10px;
}
#u4_start {
  position:absolute;
  left:0px;
  top:-5px;
  width:18px;
  height:20px;
}
#u4_end {
  position:absolute;
  left:48px;
  top:-5px;
  width:18px;
  height:20px;
}
#u4_line {
  position:absolute;
  left:0px;
  top:5px;
  width:65px;
  height:1px;
}
#u5 {
  position:absolute;
  left:160px;
  top:653px;
  width:40px;
  height:40px;
}
#u5_img {
  position:absolute;
  left:0px;
  top:0px;
  width:40px;
  height:40px;
}
#u6 {
  position:absolute;
  left:2px;
  top:12px;
  width:36px;
  visibility:hidden;
  word-wrap:break-word;
}
